/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.grecaptcha-badge {
display: none !important;
}

/* sidbar */
.sidebar-content .widget-title {
    border-bottom: solid 2px #4c721d;
    padding-bottom: 6px;
}
.sd-form {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sd-form > div > div,
.sd-form > div {
	padding: 0;
	width: 100%;
	margin-bottom: 10px;
	position: relative;
}
.sd-form > div:last-child,
.sd-form > div > div:last-child {
	margin-bottom: 0px;	
}
.sd-form >  .vc_col-sm-2 {
	width: calc(25% - 7.5px);
}
.sd-form >  .vc_col-sm-3 {
	width: calc(25% - 7.5px);
}
.sd-form >  .vc_col-sm-4 {
	width: calc(33.333% - 7px);
}
.sd-form >  .vc_col-sm-6 {
	width: calc(50% - 5px);
}
.sd-form >  .vc_col-sm-10 {
	width: calc(75% - 3px);
}
.sd-form textarea.wpcf7-form-control,
.sd-form input.wpcf7-form-control:not(.wpcf7-submit) {
	text-align: right;
	direction: rtl !important;
	margin: 0 !important;
	font-size: 19px;
	border: 1px solid #dbd7d7;
    border-radius: 0px !important;
    color: #333;
}
.sd-form textarea.wpcf7-form-control {
	height: 94px !important;
	line-height: 1.3;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 19px;
}
.sd-form input.wpcf7-form-control {
	height: 43px !important;
	width: 100%;
	transition: .5s;
}
.sd-form .wpcf7-form-control::placeholder {
	color: #555;
	opacity: 1 !important;
}
.sd-form .wpcf7-form-control:focus {
	border-color:#efffe6 !important;
    box-shadow: 0 0 5px 0px #a67fd3;
}
.sd-form .wpcf7-form-control.wpcf7-submit {
    background: #4c721d !important;
    color: #fff !important;
    border: none !important;
    font-size: 22px !important;
	text-align: center;
	border-radius: 0px !important;
	transition: .5s;
}
.sd-form .wpcf7-form-control.wpcf7-submit:hover {
    filter: brightness(150%);
}
.sd-form option {
    padding-right: 20px;
}
.sd-form .wpcf7-validates-as-required.wpcf7-not-valid {
	border: 1px solid red  !important;
}
@media only screen and (max-width: 800px) {
	.sd-form > div {
		width: 100% !important;
	}
}
/* sidebar banner */
.widget.widget_execphp {
    padding: 0 !important;
    height: 290px;
    background: url(https://www.drorbit.co.il/wp-content/uploads/2021/02/banner-bg41.jpg);
	background-size: contain;
	background-repeat: no-repeat;
}
.widget_execphp .execphpwidget, .widget_execphp a {
    height: 100%;
	display: flex;
	width: 100%;
	align-items: flex-end;
	text-decoration: none;
}
.side-banner {
    width: 100%;
    height: auto;
    background: #4c721d;
    color: #fff;
    font-weight: 700;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    line-height: 1.2;
    padding: 10px 5px;
    position: relative;
}
.side-banner::before {
    content: "";
    width: 50%;
    background: linear-gradient(to top right, #4c721d 50%, transparent 50%);
    display: block;
    height: 20px;
    position: absolute;
    top: -20px;
    right: 0;
}
.side-banner::after {
    content: "";
    width: 51%;
    background: linear-gradient(to top left, #4c721d 50%, transparent 50%);
    display: block;
    height: 20px;
    position: absolute;
    top: -20px;
    left: 0;
}
.banner-text1 {
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 21px;
	margin-bottom: 7px;
}
.banner-but {
    color: #fff;
    border: 2px solid #fff;
    padding: 5px 22px;
    line-height: 1;
	transition: .5s;
}
.execphpwidget:hover .banner-but {
    font-size: 26px;
	background: #fff;
	color: #2e87d9;
}
@media screen and (max-width: 780px) {
.widget.widget_execphp {
	background-size: 100% auto;
	height: calc((100vw - 30px)/1.15);
}
}
/* footer */
.footer {
    padding: 0;
    background: linear-gradient(to bottom, #365214, #0d1721) !important;
}
/* footer form */
.deskcon {
	display: flex;
    position: relative;
    width: 100%;
    height: auto;
    background: #304917;
    align-items: center;
    justify-content: center;
    padding: 10px 0 5px 0;
    height: 73px;
}
.dc-container {
    width: 1300px;
}
.dc-text {
    font-size: 25px;
    text-align: center;
    font-weight: 700;
    color: #ffffff;
    line-height: 1.2;
    margin-top: -30px;
    position: absolute;
    width: 295px;
    background: #6d9f2e;
    border-radius: 0 0 25px 25px;
    z-index: 3;
    padding: 10px 0 15px 0;
}
.dc-text::after {
    content: "";
    width: 18px;
    height: 18px;
    position: absolute;
    top: 0;
    right: -18px;
    background: linear-gradient(to top right, #60892b 50% ,transparent 50%);
}
.dc-form {
    width: 75%;
    margin: auto;
	float: left;
	margin-top: 7px;
}
.flyform .wpcf7-not-valid-tip, .flyform .wpcf7-validation-errors {
    display: none;
}
.scroll-top.on {
    z-index: 99999 !important;
}
.dc-form .wpcf7-not-valid-tip {
    position: absolute;
    bottom: -22px;
    right: 0;
}
 @media screen and (max-width: 780px) {
.deskcon {
    display: inline-block;
    height: auto;
	padding: 95px 0 30px 0;
	margin-bottom: -8px;
}
.dc-container {
    width: 100%;
}
.dc-text {
    margin: auto !important;
    left: 0;
    right: 0;
    top: -18px;
}	 
.dc-form {
    margin: auto;
    width: 100%;
    float: unset;
    display: flex;
    justify-content: center;
    padding: 0;
}
	 .scroll-top {
    bottom: 55px !important;
}
body.trigger-position-left #enable-toolbar-trigger {
    left: 5px;
    padding-bottom: 36px;
}	 
}
